<?php
defined('IN_IA') or exit('Access Denied');
global $_GPC, $_W;
$tmpl ="doweb/";
// var_dump($_COOKIE['sid']);die();
$sid=$_SESSION['sid'];
//判断是否登录,如果没有登录，请重新登录
 if (empty($sid)){
    message("您没有登录！请重新登录。",mweb('login'),'error');
}
$store = pdo_get("evzg_express_shop",array('id'=>$sid));
include $this->template($tmpl.'index');